

.moduletable_clients h3, div.k2LoginBlock ul li a:hover,.nspLinks ul li h4 a:hover,

div.k2CategoriesListBlock ul li.activeCategory a,

.dropcap,a:link,a:visited,.menu a:hover,#current a,#page .contentheading, div.k2TagCloudBlock a,

#active_menu,.contentpane_vtem_popup a,a.results, #vt_copyright a:hover, .weblinks a:hover,

#vt_menu_footer ul li a:hover, #current ul li a:hover, ul.VMmenu li a:hover,

.mostread li a:hover,.fg-menu li a:hover, .fg-menu li.active a, .fg-menu li.active.parent a,

.fg-menu li.active.parent li.active.parent a,a.pathway:hover,li.team_last a,

.vt_box_head .button_round1 a:hover, .readmore a:hover, .nspArtPage a.readon:hover,

ul.VMmenu li.VmOpen a,.moduletable a.mainlevel:hover,.items-row .item .readmore a:hover, .nspArt a.readon:hover,

.pagination a, ul li.active a:hover, ul li.active a span:hover, .current a span, 

.current ul li a:hover span, .current ul li a span:hover,.categories_list ul li a:hover,

div.itemTagsBlock ul.itemTags li a:hover, div.k2ItemsBlock ul li a.moduleItemTitle:hover,

div.userItemTagsBlock ul.userItemTags li a:hover, .items-row .contentheading a:hover, .nspArt h4.nspHeader a:hover,

.items-row .item h2 a:hover, .contentheading a:hover, .contentheading a:hover,

div.k2ItemsBlock ul li a.moduleItemReadMore:hover,

div.itemExtraFields h3, div.catItemExtraFields h4, div.genericItemExtraFields h4,

.vt_moduletable.NewsTop .nspArt h4.nspHeader a:hover,

.items-row .item h2 a, .contentheading a, .contentheading a,

.vt_blog .item a.btn:hover, .readmore a.btn:hover,

.vt_box_head .button_round1 a:hover, .readmore a:hover, .nspArtPage a.readon:hover,

#k2Container div.k2TagCloudBlock a:hover,

#k2Container div.tagItemReadMore a:hover,

#k2Container div.userItemReadMore a:hover,

#k2Container div.catItemReadMore a.k2ReadMore:hover,

div.k2ItemsBlock ul li a.moduleItemReadMore:hover,

div.catItemReadMore a:hover,

div.tagItemReadMore a:hover,

div.userItemReadMore a:hover{color:#d0301a ; text-decoration:none;}



.phone_call,.vtem_FilterSearch .button_search .button:hover,

.box_skitter .info_slide_dots .image_number_select,

.pagination strong span,

.pagination strong a:hover,

div.k2LoginBlock fieldset.input input.button, 

div.button_searchb .form_searchb_submit, 

a.vt_button, .button_round, #finder-search .button,

.box_skitter .info_slide_dots .image_number_select,

.pagination strong span,

.pagination strong a:hover,

div.k2LoginBlock fieldset.input input.button, 

#login-form .button_login .button,

.form-validate .validate,

.login button.button,

div.k2LoginBlock fieldset.input input.button, 

div.button_searchb .form_searchb_submit, 

a.vt_button, .button_round, #finder-search .button,

table.calendar tr td.calendarNavMonthPrev, 

table.calendar tr td.calendarNavMonthNext, 

table.calendar tr td.calendarCurrentMonth,

div.vt_aside .catItemDateCreated,

div.vt_aside .tagItemDateCreated,

div.vt_aside .userItemDateCreated,

#k2Container div.subCategory a.subCategoryMore:hover,

table.calendar tr td.calendarTodayLinked,

table.calendar tr td.calendarTodayLinked a:hover,

table.calendar tr td.calendarDateLinked a:hover,

table.calendar tr td.calendarToday,

table.calendar tr td.calendarToday:hover,

#vtem_menu ul.menu_vtem_nav li ul li a.hover,

#vtem_menu ul.menu_vtem_nav li.active ul li a.hover,

#vtem_menu ul.menu_vtem_nav li ul li.active.parent a,

#vtem_menu ul.menu_vtem_nav li ul li.current.active a,

#vtem_menu ul.menu_vtem_nav li ul li ul li.active a,

#vtem_menu ul.menu_vtem_nav li ul li.active.parent ul li a:hover,

#vtem_menu ul.menu_vtem_nav li ul li.active.parent ul li.current.active a,

#vtem_menu ul.menu_vtem_nav li ul li.active.parent ul li.current.active a span,

#vtem_menu ul.menu_vtem_nav ul li.active a.hover,

#vtem_menu ul.menu_vtem_nav ul li.active ul li a:hover,

#vtem_menu ul.menu_vtem_nav ul li.active ul li a.hover,

#vtem_menu ul.menu_vtem_nav ul li.active ul li a.hover:hover span,

#vtem_menu ul.menu_vtem_nav li.parent ul li.current ul li a:hover,

#vtem_menu ul.menu_vtem_dropline li.active a span,

#vtem_menu ul.menu_vtem_dropline li.vtem_hover a span,

#vtem_menu ul.menu_vtem_dropline li.active a,

#vtem_menu ul.menu_vtem_dropline li.vtem_hover a{ background-color:#d0301a !important; }

#vtem_menu ul.menu_vtem_dropline li.active ul{background-color:#d0301a !important; display:block !important;}

.vt_moduletable.news_list_top .nspPagination li:hover, 

.vt_moduletable.news_list_top .nspPagination li.active{background:#d0301a !important;}



.vtemimageshow_content{background:url(bg_learmore4.png) left top repeat;}

.vt_wrapper_drawer{ background:url(bg_drawer4.jpg) center top repeat-y;}



.vtemimageshow_content .learn_more{

border:1px solid #9d1301;

background: #d0301a; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0YTE5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzhhODUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #d0301a 0%, #b21602 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0301a), color-stop(100%,#b21602)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #d0301a 0%,#b21602 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #d0301a 0%,#b21602 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #d0301a 0%,#b21602 100%); /* IE10+ */

background: linear-gradient(to bottom,  #d0301a 0%,#b21602 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0301a', endColorstr='#b21602',GradientType=0 ); /* IE6-8 */

}



.vt_moduletable.moduletablewhats_hot .nspPrev:hover,

.vt_moduletable.top_stories .nspPrev:hover{ background-position:0 -15px !important;}

.vt_moduletable.moduletablewhats_hot .nspNext:hover, 

.vt_moduletable.top_stories .nspNext:hover{ background-position:-9px -15px !important;}





.vtemimageshow_title a{ background:#d0301a url(../../images/readmore_slide.png) center center no-repeat !important;}





.template-style4 #vt_logo img{ display:none;}

.template-style4 #vt_logo{background:url(winten.png) center center no-repeat;}







